.ahem {
	display: none;
}

body { 
   background-color: #f5f5f5;
	color: #000;
	font-family: sans-serif;
	font-size: 101%; /* for IE bug*/
	margin: 0.5em;
	padding: 0;
} 


/* bottom */
div#bottom { 
	background: #light blue;   /* background: #006400; */
	border: 0px solid;
	clear: both;
	color: #black;   /*  color: #fff;  */
	font-size: 90%;
	text-align: center;
}
#bottom a {
	background: transparent;
	color: #black;   /* color: #fff; */
}	



/* main, to the right */
div#main {
/*	background: transparent; */ /* changed for illustration */
	background-color: #fffff0 ;
	border: 0px solid;
	color: #000;
	float: right;
	padding: 2em;
	width: 68%;
}



/* nav, to the left */
div#nav {
/*	background: transparent; */
	background-color: #dcdcdc;
	border: 0px solid;
	color: #000;
	margin-right: 77%;
	top: 5em;
}
#nav li {
	list-style-type: none;
   margin-left: -2em;
   text-align: left;
}



/* top */
div#top {
/*	background: transparent; */
   background-color: lightblue;  /* #d8bfd8;thistle */
	border: 0px solid;
	color: #0000cd;
	text-align: center;
}




/* Links must always be in the order:
   link, visited, focus, hover, active */
a {
	background-color: transparent;
	border-bottom: #8b0000 1px dashed;
	color: #0000cd;  /* blue */
	font-size: 100%;
	text-decoration: none;
}
a:link {
	background-color: transparent;
	color: #0000cd;  /* blue */
}
a:visited {
	background-color: transparent;
	color: #800080; /* purple */
}
a.focus {
    border-bottom: #3399cc 1px solid;
    background-color: #ffffcc;
	color: #3399cc;
}
a:hover {
    border-bottom: #3399cc 1px solid;  /* dashed */
    background-color: #ffffcc;
	color: #3399cc;
}
a:active {
	background-color: transparent;
	color: #0000cd;  /* blue */
}

h1 {
	font-size: 160%;
}
h2 {
	font-size: 140%;
}

h1, h2, h3 {
	background: transparent;
	margin: 0;
	padding: 0.5em 2%;
}

.imgleft, .imgright {
	font-size: 90%;
	font-style: italic;
   padding: 1em;
	position: relative;
	text-align: center;
}
.imgleft{
   float: left;
}
p {
	margin: 0;
	padding: 0.5em 2%; 
}

.txtsmall {
	font-size: 80%;
}